#!/bin/sh -e
# Move autostart
set -e
mv /usr/share/applications/selektor-autostart.desktop /etc/xdg/autostart -f

# Automatically added by dh_icons
if which update-icon-caches >/dev/null 2>&1 ; then
	update-icon-caches /usr/share/icons/selektor.png
fi
# End automatically added section
